{
    "id": "58f4aa0682ea74bb8",
    "name": "same email",
    "deleted": false,
    "salutationName": "",
    "firstName": "same",
    "lastName": "email",
    "title": "",
    "status": "New",
    "source": "",
    "industry": "",
    "opportunityAmount": 120,
    "website": "",
    "addressStreet": "",
    "addressCity": "",
    "addressState": "",
    "addressCountry": "",
    "addressPostalCode": "",
    "emailAddress": "test@gmail.com",
    "phoneNumber": "456",
    "doNotCall": false,
    "description": "",
    "createdAt": "2017-04-17 11:41:58",
    "modifiedAt": "2017-06-04 04:08:16",
    "accountName": "",
    "password": "abcdefg",
    "wechat_hitxy_id": "the user id obtained from wechat public account",
    "verifier": [
        "231823091",
        "adkdaifaskfsafsa",
        "394kfdjafdsa",
        "39410498321041"
    ],
    "opportunityAmountCurrency": "AUD",
    "opportunityAmountConverted": 120,
    "emailAddressData": [
        {
            "emailAddress": "test@gmail.com",
            "lower": "test@gmail.com",
            "primary": true,
            "optOut": false,
            "invalid": false
        },
        {
            "emailAddress": "abc@hotmail.com",
            "lower": "abc@hotmail.com",
            "primary": false,
            "optOut": false,
            "invalid": false
        },
        {
            "emailAddress": "def@jjx.com.au",
            "lower": "def@jjx.com.au",
            "primary": false,
            "optOut": false,
            "invalid": false
        }
    ],
    "phoneNumberData": [
        {
            "phoneNumber": "456",
            "primary": true,
            "type": "Home"
        },
        {
            "phoneNumber": "123",
            "primary": false,
            "type": "Mobile"
        }
    ],
    "createdById": "1",
    "createdByName": "Admin",
    "modifiedById": "1",
    "modifiedByName": "Admin",
    "assignedUserId": "1",
    "assignedUserName": "Admin",
    "teamsIds": [],
    "teamsNames": {},
    "campaignId": null,
    "campaignName": null,
    "createdAccountId": null,
    "createdAccountName": null,
    "createdContactId": null,
    "createdContactName": null,
    "createdOpportunityId": null,
    "createdOpportunityName": null,
    "imagesIds": [],
    "imagesNames": {},
    "isFollowed": true,
    "followersIds": [
        "1"
    ],
    "followersNames": {
        "1": "Admin"
    },
    "imagesTypes": {}
}